# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  property_number: MyString
  size: 1
  price_psm: 9.99
  sale_value: 9.99
  available: false
  class_category: one
  project: one
  to_sale: false
  user: one
  sale_type_id: 1
  deposit: 9.99
  tenure: 1
  completion_date: 2025-10-10
  property_use: one
  lender_id: 1
  next_date_due: 2025-10-10
  instalment: 9.99
  get_instalment: false
  balance: 9.99
  old_stand_number: MyString
  property_description: one
  currency_class_id: 1
  currency_id: 1
  registration_date: 2025-10-10
  active: false
  vat_inclusive: false
  general_plan: one
  selling_currency_id: 1
  property_class: one
  last_instalment_paid_date: 2025-10-10
  takeon_purchase_price: 9.99
  on_deposit: false
  deposit_paid: 9.99
  takeon_comment: MyString
  amount_paid: 9.99
  takeon_date: 2025-10-10
  agent: MyString
  sub_category_id: 1
  comment: MyText
  file_no: MyString
  payment_period: 1

two:
  property_number: MyString
  size: 1
  price_psm: 9.99
  sale_value: 9.99
  available: false
  class_category: two
  project: two
  to_sale: false
  user: two
  sale_type_id: 1
  deposit: 9.99
  tenure: 1
  completion_date: 2025-10-10
  property_use: two
  lender_id: 1
  next_date_due: 2025-10-10
  instalment: 9.99
  get_instalment: false
  balance: 9.99
  old_stand_number: MyString
  property_description: two
  currency_class_id: 1
  currency_id: 1
  registration_date: 2025-10-10
  active: false
  vat_inclusive: false
  general_plan: two
  selling_currency_id: 1
  property_class: two
  last_instalment_paid_date: 2025-10-10
  takeon_purchase_price: 9.99
  on_deposit: false
  deposit_paid: 9.99
  takeon_comment: MyString
  amount_paid: 9.99
  takeon_date: 2025-10-10
  agent: MyString
  sub_category_id: 1
  comment: MyText
  file_no: MyString
  payment_period: 1
